<ng-container *ngIf="userList && userList.length > 0">
    <ng-container *ngFor="let user of userList">
        <p>
            <mcs-user-card [user]="user"></mcs-user-card>
        </p>
    </ng-container>
</ng-container>